package com.yihu.hos.datacollect.model;

import org.json.JSONArray;


/**
 * 数据源关联字典
 */

public class DtoDictCol implements java.io.Serializable {

    private String stdMetadataCode;
    private String adapterDataType;
    private String stdDictId;
    private JSONArray dictList;

    public String getStdMetadataCode() {
        return stdMetadataCode;
    }

    public void setStdMetadataCode(String stdMetadataCode) {
        this.stdMetadataCode = stdMetadataCode;
    }

    public String getAdapterDataType() {
        return adapterDataType;
    }

    public void setAdapterDataType(String adapterDataType) {
        this.adapterDataType = adapterDataType;
    }

    public String getStdDictId() {
        return stdDictId;
    }

    public void setStdDictId(String stdDictId) {
        this.stdDictId = stdDictId;
    }

    public JSONArray getDictList() {
        return dictList;
    }

    public void setDictList(JSONArray dictList) {
        this.dictList = dictList;
    }
}